aboutsummaryrefslogtreecommitdiff
path: root/bin/build-all.sh
diff options
context:
space:
mode:
authorSelene ToyKeeper2023-11-06 12:58:29 -0700
committerSelene ToyKeeper2023-11-06 12:58:29 -0700
commitfc45ec6db3814fd5c875f9df12b0902f73ab4d83 (patch)
treecf0bd92d0db21724e43fb16b183e586d20662e8d /bin/build-all.sh
parentbuild-all.sh: don't err when search term starts with a dash (diff)
downloadanduril-fc45ec6db3814fd5c875f9df12b0902f73ab4d83.tar.gz
anduril-fc45ec6db3814fd5c875f9df12b0902f73ab4d83.tar.bz2
anduril-fc45ec6db3814fd5c875f9df12b0902f73ab4d83.zip
memes
Diffstat (limited to '')
-rwxr-xr-xbin/build-all.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/bin/build-all.sh b/bin/build-all.sh
index baa5982..0372ad7 100755
--- a/bin/build-all.sh
+++ b/bin/build-all.sh
@@ -9,6 +9,8 @@
if [ ! -z "$1" ]; then
# multiple search terms with "AND"
SEARCH=$@
+ # memes
+ [ "$1" = "me" ] && shift && shift && echo "Make your own $*." && exit 1
fi
# TODO: detect UI from $0 and/or $*